ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Bodewig <bode...@apache.org>
Subject Re: Where next: 1.7.2 or 1.8.0?
Date Tue, 04 Nov 2008 05:14:09 GMT
On Mon, 03 Nov 2008, Jesse Glick <jesse.glick@sun.com> wrote:

> Steve Loughran wrote:
>> Are there any defects so traumatic in Ant 1.7.1 that an urgent fix is needed?
> 
> There are some apparent regressions from 1.7.0 which it would be
> nice to see fixed in 1.7.2:
> 
> https://issues.apache.org/bugzilla/show_bug.cgi?id=43114 (package-info.java)

from what I understand this has been broken in 1.7.0 and 1.7.1 fixed
it in a way that created a different sort of problem in a less likely
scenario.

Not fixed so far.

> I have also received reports of a problem with <depend> in 1.7.1 but
> have not yet had time to investigate it properly.

probably https://issues.apache.org/bugzilla/show_bug.cgi?id=45916
since it had you as CC from the start.

Fixed in trunk.

See also https://issues.apache.org/bugzilla/show_bug.cgi?id=45955

Stefan

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message